[PyXMPP] Request: Upgrade Cherokee to 1.0.14+

Christopher Stelma chris at digsby.com
Mon Feb 14 18:38:38 CET 2011


I've been trying to get a pyxmpp mirror onto launchpad.net, but I've
hit a small snag on the code import.  I believe the problem exists
with the handling of HTTP OPTIONS requests in Cherokee 1.0.10.  The
bug is described at
http://code.google.com/p/cherokee/issues/detail?id=733 and a potential
fix (looked pretty good to me) was shipped with version 1.0.14.

So, my request is this: Please, upgrade Cherokee on
http://svn.pyxmpp.net to at least the 1.0.14 release so that my import
may succeed.

https://code.launchpad.net/~stelminator/pyxmpp/trunk
http://code.google.com/p/cherokee/issues/detail?id=733
http://svn.cherokee-project.com/changeset/5915 - also 5916, 5917, 5919, and 5934

Thanks!

--
Christopher Stelma
Digsby Developer - digsby.com
chris at digsby.com


More information about the PyXMPP mailing list